-- 基础信息
base_info = {
	group_id = 133307087
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 87002, gadget_id = 70330254, pos = { x = -2113.493, y = 176.524, z = 5636.010 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 87003, gadget_id = 70330254, pos = { x = -2003.699, y = 156.448, z = 5846.257 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 87004, gadget_id = 70330254, pos = { x = -2131.198, y = 168.755, z = 5824.557 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 87006, gadget_id = 70330254, pos = { x = -2087.999, y = 171.717, z = 5570.104 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 87007, gadget_id = 70330254, pos = { x = -2078.585, y = 186.957, z = 5490.717 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 87012, gadget_id = 70330254, pos = { x = -2183.596, y = 195.657, z = 5649.296 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 87013, gadget_id = 70330254, pos = { x = -2141.023, y = 199.989, z = 5524.205 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 87017, gadget_id = 70330254, pos = { x = -2001.408, y = 149.420, z = 5956.280 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 87008, monster_id = 28020604, pos = { x = -2018.344, y = 146.047, z = 5806.101 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
		{ config_id = 87009, monster_id = 28020604, pos = { x = -1985.505, y = 141.305, z = 5751.069 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 }
	},
	gadgets = {
		{ config_id = 87001, gadget_id = 70330254, pos = { x = -2056.268, y = 158.036, z = 5788.278 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 87005, gadget_id = 70330254, pos = { x = -2053.339, y = 154.501, z = 5693.673 }, rot = { x = 0.064, y = 0.216, z = 343.464 }, level = 32, area_id = 27 },
		{ config_id = 87010, gadget_id = 70330254, pos = { x = -2051.211, y = 153.867, z = 5690.456 }, rot = { x = 1.713, y = 359.727, z = 344.289 }, level = 32, area_id = 27 },
		{ config_id = 87011, gadget_id = 70330254, pos = { x = -2142.066, y = 186.663, z = 5639.393 }, rot = { x = 7.472, y = 358.559, z = 339.433 }, level = 32, area_id = 27 },
		{ config_id = 87014, gadget_id = 70330254, pos = { x = -2075.327, y = 181.306, z = 5508.753 }, rot = { x = 15.571, y = 357.026, z = 340.938 }, level = 32, area_id = 27 },
		{ config_id = 87015, gadget_id = 70330254, pos = { x = -2037.627, y = 156.182, z = 5841.831 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 87016, gadget_id = 70330254, pos = { x = -2077.929, y = 164.157, z = 5822.997 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 87018, gadget_id = 70330254, pos = { x = -2015.359, y = 154.378, z = 5883.598 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 87019, gadget_id = 70330254, pos = { x = -2021.679, y = 149.874, z = 5733.998 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 87020, gadget_id = 70330254, pos = { x = -2016.116, y = 150.007, z = 5752.688 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 87002, 87003, 87004, 87006, 87007, 87012, 87013, 87017 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
